<?php   
	ini_set('memory_limit', '512M');
	error_reporting(E_ERROR | E_WARNING | E_PARSE); 	
	$server = $_SERVER['HTTP_HOST']; 
    $SITE_NAME = "NetButtrfly";
    $server_url= "netbuttrfly.com"; 
    /* // for netbutterfl
    $mail_username="info@kalpanagauritech.com";
    $mail_password="f6!P0n,[S2!0";
    */
    
    $mail_username="admin@travelcreditmaster.com";
    $mail_password="y(E]wpqNk?fq";
    $Pwdkey = "mylvntrp!123"; 
    
 switch($server)
	{	 
	case "www.netbuttrfly.com": 
		define("HST", "localhost"); 
		define("USR", "wwwdailypayservi_user1");
		define("PWD", "NetButterfly#@123");
		define("DBN", "wwwdailypayservi_db1");					 
		define("MAIN_ROOTPATH", "http://www.netbuttrfly.com");	
		define("ROOTPATH", "https://www.netbuttrfly.com");	
		define("ADMINPATH", "https://www.netbuttrfly.com/admin");
		define("ABS_PATH", $_SERVER['DOCUMENT_ROOT']); 
	break;	  
	case "netbuttrfly.com": 
		header("Location: https://www.netbuttrfly.com"); 
		die;
	break; 
   }   
   
?>